/* 小于等于 1200px */

@media (max-width: 1199px) {
	.section-box .video-box iframe {
		width: 640px;
		height: 480px;
	}
	footer .row {
		margin-left: -15px;
		margin-right: -15px;
	}
}


/* 小于等于 992px */

@media (max-width: 991px) {
	.mobile-hide {
		display: none !important;
	}
	.header-container .left {
		text-align: left;
		padding: 15px;
	}
	.logo img {
		width: auto;
		max-height: 60px;
	}
	.header-bar .center {
		left: 0;
		width: 100%;
		/*height: 40px;*/
	}
	.header-bar .center .title {
		line-height: 1.2;
		padding-top: 8px;
	}
	.header-container {
		padding: 15px;
	}
	.navbar {
		min-height: 50px;
	}
	.navbar-wrapper {
		background-color: #f5f5f5;
	}
	.navbar-brand {
		display: none;
	}
	.carousel {
		display: none;
	}
	.section-box .video-box iframe {
		width: 640px;
		height: 480px;
	}
	.col-left,
	.page-content-index,
	footer .row .col-md-4:nth-of-type(1),
	footer .row .col-md-4:nth-of-type(3),
	footer .footer-middle {
		display: none;
	}
	.middle-box .col-md-6 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.footer-item-box-center {
		/*padding: 55px 46px;*/
		border: none;
	}
	.footer-top {
		padding-top: 15px;
		padding-bottom: 0;
	}
	.footer-bottom {
		padding: 25px 0;
	}
}


/* 小于等于 768px */

@media (max-width: 767px) {
	.header-bar,
	.tags-box {
		display: none;
	}
	/*.header-bar,
	.tags-box,
	.page-content .title,
	.page-content .content {
		display: none;
	}*/
	.navbar-wrapper {
		background-color: #f5f5f5;
	}
	.page-content {
		margin-top: -30px;
	}
	.page-top .right .add-to-cart {
		width: 100%;
		float: left;
	}
	.page-top .right .add-to-cart .btn-buy {
		display: block;
		width: 66%;
		float: left;
		margin-top: 15px;
		margin-left: 0;
	}
	.section-box .button-box .btn-next {
		float: left !important;
		margin-top: 15px;
	}
	.main-container .row .col-right {
		width: 100%;
		float: left;
		padding-left: 15px;
		margin-bottom: 30px;
	}
	.section-box .video-box iframe {
		width: 640px;
		height: 480px;
	}
	.main-container .row .col-left {
		padding-right: 0;
		margin-bottom: 30px;
	}
	.page-top .right .tags-link a {
		display: inline-block;
		margin: 5px;
	}
}


/* 小于等于 480px */

@media (max-width: 479px) {
	.section-box .video-box iframe {
		width: 360px;
		height: 220px;
	}
}


/* 小于等于 320px */

@media (max-width: 320px) {
	.section-box .video-box iframe {
		width: 640px;
		height: 480px;
	}
}